Subject: acka-finance-digest V3 #94
From: [email-masked] (acka-finance-digest)
To: [email-masked]

acka-finance-digest        Sunday, May 24 1998        Volume 03 : Number 094

----------------------------------------------------------------------

Date: Sun, 24 May 1998 12:48:54 -0400 (EDT)
From: "Ian K." <[email-masked]>
Subject: Acka: Bonus Vote

I would like to exchange 12 of my SwingPoints for 3 Bonus Votes.

Thank you.

Koxvolio

------------------------------

Date: Sun, 24 May 1998 12:50:41 -0400 (EDT)
From: "Gavin M. Doig" <[email-masked]>
Subject: acka: SBoC

I give my Spell Book of Chorg to Koxvolio.

Rex Mundi.

------------------------------

Date: Sun, 24 May 1998 13:27:45 -0400 (EDT)
From: "Ian K." <[email-masked]>
Subject: Re: acka: SBoC

> I give my Spell Book of Chorg to Koxvolio.
> 
> Rex Mundi.

I accept it.

Koxvolio

------------------------------

Date: Sun, 24 May 1998 13:59:52 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Bonus Vote

On Sun, 24 May 1998, Ian K. wrote:

> I would like to exchange 12 of my SwingPoints for 3 Bonus Votes.

You can actually only perform a single Bonus Vote exchange at any one
time.
So I'll ack this as a single change unless someone can argue why it failed
completely.
- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Acka - President, Web-Harfer, RuneMaker, ChessUmpire, Map-Harfer

------------------------------

Date: Sun, 24 May 1998 17:46:49 -0400 (EDT)
From: "Ian K." <[email-masked]>
Subject: Re: Acka: Bonus Vote

> > I would like to exchange 12 of my SwingPoints for 3 Bonus Votes.

> You can actually only perform a single Bonus Vote exchange at any one time.
> So I'll ack this as a single change unless someone can argue why it failed
> completely.

Ummm. Ok. Can I please change 4 of my Swingpoints for a Bonus Vote?

Koxvolio

------------------------------

Date: Sun, 24 May 1998 17:49:50 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Bonus Vote

On Sun, 24 May 1998, Ian K. wrote:

> > > I would like to exchange 12 of my SwingPoints for 3 Bonus Votes.
> 
> > You can actually only perform a single Bonus Vote exchange at any one time.
> > So I'll ack this as a single change unless someone can argue why it failed
> > completely.
> 
> Ummm. Ok. Can I please change 4 of my Swingpoints for a Bonus Vote?

Well, if the last message didn't work, then this one did.  Vice versa too.
(Check Rule 1044 for the reasons why.)

Yours,
Slakko
Chess-Umpire
- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Acka - President, Web-Harfer, RuneMaker, ChessUmpire, Map-Harfer

------------------------------

End of acka-finance-digest V3 #94
*********************************